## golang-github-abadojack-whatlanggo 1.0.1

=== debian/changelog ===
golang-github-abadojack-whatlanggo (1.0.1-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Thu, 21 Dec 2023 23:16:17 +0530

golang-github-abadojack-whatlanggo (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1057890)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 10 Dec 2023 16:18:42 +0530
