=== debian/control ===
Source: golang-github-abadojack-whatlanggo
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-abadojack-whatlanggo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-abadojack-whatlanggo.git
Homepage: https://github.com/abadojack/whatlanggo
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/abadojack/whatlanggo

Package: golang-github-abadojack-whatlanggo-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Natural language detection library for Go (library)
 Natural language detection for Go.
 .
  * Supports 84 languages
  * 100% written in Go
  * No external dependencies
  * Fast
  * Recognizes not only a language, but also a script (Latin, Cyrillic,
    etc)
 .
 The algorithm is based on the trigram language models, which is a
 particular case of n-grams. To understand the idea, please check the
 original whitepaper Cavnar and Trenkle '94: N-Gram-Based Text
 Categorization' (https://www.researchgate.net/publication/2375544_N-Gram-
 Based_Text_Categorization).
